RPC_GSS_GET_MECHANISMS(3)

NAME
rpc_gss_get_mechanisms - Get installed mechanisms

SYNOPSIS
#include <rpc/rpcsec_gss.h>
const char **
rpc_gss_get_mechanisms(void);

DESCRIPTION
Return a NULL terminated list of installed security mechanisms.

AVAILABILITY
The rpc_gss_get_mechanisms() function is part of libtirpc.

SEE ALSO
rpc(3), gssapi(3), rpcsec_gss(3)

AUTHORS
This manual page was written by Doug Rabson <dfr@FreeBSD.org>.